﻿/*style the main menu*/
.menu{
      font: 12px/27px Tahoma, Arial, Verdana, sans-serif;
      margin: 15px auto 10px auto;
      height:30px;
      width: 920px;
      background-color: #efefef;
}

.menu li
{
    margin: 0;
}

.FNMenu {
    margin-left:20px;
}

.FNMenu li {
    list-style:none;
    float:left;
    font:14px/27px Tahoma, Arial, Verdana, sans-serif;
    text-align:left;
}

.FNMenu li a:link, .FNMenu li a:visited {
    display:block;
    text-decoration:none;
    background-color:#efefef;
    padding: 0.1em 2em;
    margin:0;
    color:#3B6077;
}

.FNMenu li a:hover {
    background-color:#3B6077; /*#CE6E18;*/
    color:white;
}

.FNMenu li:hover > a {
    z-index:30;
    
}

/*style the sub menu*/
.FNMenu li ul {
    position:absolute;
    visibility:hidden;
    /*border-top:1px solid #fff;*/
    margin:0;
    padding:0;
    border-left:1px solid #CECECE;
    border-bottom:1px solid #CECECE;
    border-right:1px solid #CECECE;
    z-index:21;
}

.FNMenu li ul li {
    display:inline;
    float:none;
    text-align:left;
    /*background-color:#efefef;*/
}

.FNMenu li ul li a:link, .FNMenu li ul li a:visited {
    /*background-color:#efefef;*/
    width:auto;
    border:think solid #4F4F4F;
}

.FNMenu li ul li a:hover {
    background-color:#3B6077;	
    color:white;
}
